`<wit>` | contains a list of one or more sigla of witnesses attesting a given reading, in a textual variation.
Attributes: |
Example |
      <rdg wit='El Hg'>Experience</> <wit>El Hg</>
Note | This element duplicates the information present in the `wit` attribute of the reading; it may be used to record the exact form of the sigla given in the source edition, when that is of interest.
Tagset | additional tag set for text criticism
Class |
Filename | `teitc2`
Content: | May contain anything that can appear within a paragraph.
Parents | app rdgGrp
Children | #PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref
Declaration |
    <!ELEMENT wit           - O  (%paraContent;)                    >
    <!ATTLIST wit                %a.global                          >
See | 19.1.4

Back to index